/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// Lists

// Unstyled keeps list items block level, just removes default browser padding and list-style
#list-unstyled() {
	padding-left: 0;
	list-style: none;
}
